
/*
background tan: F7EFE2
black text: 3F3E29
red: EF3E42
blue: 009DDC
orange: F38F1D
green: 54B948
*/
 
body {
	font-family: georgia;
	font-size: 10pt;
	font-weight: normal;	
	color: #3F3E29;
}
p {
	font-family: georgia;
	font-size: 10pt;
	font-weight: normal;	
	color: #3F3E29;
}
td {
	font-family: georgia;
	font-size: 10pt;
	font-weight: normal;	
	color: #3F3E29;
}
.largeBlackHeader {
	font-family: georgia;
	font-size: 32pt;
	font-weight: normal;	
	color: #3F3E29;
}
.mediumBlackHeader {
	font-family: georgia;
	font-size: 24pt;
	font-weight: normal;	
	color: #3F3E29;
}
.trainingBlackHeader {
	font-family: georgia;
	font-size: 18pt;
	font-weight: normal;	
	color: #3F3E29;
}
.projectorBlackHeader {
	font-family: Times New Roman;
	font-size: 19pt;
	font-weight: 600;	
	color: #3F3E29;
}
.smallBlackHeader {
	font-family: georgia;
	font-size: 14pt;
	font-weight: normal;	
	color: #3F3E29;
}
.smallBlackHeader h1 {
	font-family: georgia;
	font-size: 15pt;
	font-weight: normal;	
	color: #3F3E29;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
h1 {
	font-family: georgia;
	font-size: 14pt;
	font-weight: normal;	
	color: #3F3E29;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
h2 {
	font-family: georgia;
	font-size: 14pt;
	font-weight: normal;	
	color: #3F3E29;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
h4 {
	font-family: verdana;
	font-size: 20pt;
	font-weight: normal;	
	color: #000000;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.smallBlackProjector {
	font-family: Times New Roman;
	font-size: 10pt;
	font-weight: normal;	
	color: #3F3E29;
}
.smallBlackText {
	font-family: Times New Roman;
	font-size: 8pt;
	font-weight: normal;	
	color: #3F3E29;
}
a.smallBlackText:link {
	color: #3F3E29;	
}
a.smallBlackText:visited {
	color: #3F3E29;	
}
a.smallBlackText:active {
	color: #3F3E29;	
}
a.smallBlackText:hover {
	color: #F38F1D;
}
.smallBlackHeaderLink {
	font-family: georgia;
	font-size: 14pt;
	font-weight: normal;	
	color: #3F3E29;
}
a.smallBlackHeaderLink:link {
	color: #3F3E29;	
}
a.smallBlackHeaderLink:visited {
	color: #3F3E29;	
}
a.smallBlackHeaderLink:active {
	color: #3F3E29;	
}
a.smallBlackHeaderLink:hover {
	color: #F38F1D;
}
.smallBlackSansSerifHeaderLink {
	font-family: trebuchet ms;
	font-size: 13pt;
	font-weight: normal;	
	color: #3F3E29;
}
a.smallBlackSansSerifHeaderLink:link {
	color: #3F3E29;	
}
a.smallBlackSansSerifHeaderLink:visited {
	color: #3F3E29;	
}
a.smallBlackSansSerifHeaderLink:active {
	color: #3F3E29;	
}
a.smallBlackSansSerifHeaderLink:hover {
	color: #F38F1D;
}
.largeBlueHeader {
	font-family: georgia;
	font-size: 32pt;
	font-weight: normal;	
	color: #009DDC;
}
.mediumBlueHeader {
	font-family: georgia;
	font-size: 24pt;
	font-weight: normal;	
	color: #009DDC;
}
.smallBlueHeader {
	font-family: georgia;
	font-size: 14pt;
	font-weight: normal;	
	color: #009DDC;
}
.smallBlueHeaderLink {
	font-family: georgia;
	font-size: 14pt;
	font-weight: normal;	
	color: #009DDC;
}
a.smallBlueHeaderLink:link {
	color: #009DDC;	
}
a.smallBlueHeaderLink:visited {
	color: #009DDC;	
}
a.smallBlueHeaderLink:active {
	color: #009DDC;	
}
a.smallBlueHeaderLink:hover {
	color: #F38F1D;
}
.smallBlueSansSerifHeaderLink {
	font-family: trebuchet ms;
	font-size: 13pt;
	font-weight: normal;	
	color: #009DDC;
}
a.smallBlueSansSerifHeaderLink:link {
	color: #009DDC;	
}
a.smallBlueSansSerifHeaderLink:visited {
	color: #009DDC;	
}
a.smallBlueSansSerifHeaderLink:active {
	color: #009DDC;	
}
a.smallBlueSansSerifHeaderLink:hover {
	color: #F38F1D;
}
.largeOrangeHeader {
	font-family: georgia;
	font-size: 32pt;
	font-weight: normal;	
	color: #F38F1D;
}
.mediumOrangeHeader {
	font-family: georgia;
	font-size: 24pt;
	font-weight: normal;	
	color: #F38F1D;
}
.smallOrangeHeader {
	font-family: georgia;
	font-size: 13pt;
	font-weight: normal;	
	color: #F38F1D;
}
.standardSansSerif {
	font-family: trebuchet ms;
	font-size: 10pt;
	font-weight: normal;	
	color: #3F3E29;
}
.standardSansSerifLink {
	font-family: trebuchet ms;
	font-size: 10pt;
	font-weight: bold;	
	color: #3F3E29;
}
a.standardSansSerifLink:link {
	color: #3F3E29;	
}
a.standardSansSerifLink:visited {
	color: #3F3E29;	
}
a.standardSansSerifLink:active {
	color: #3F3E29;	
}
a.standardSansSerifLink:hover {
	color: #F38F1D;
}
.standardBlue {
	font-family: georgia;
	font-size: 10pt;
	font-weight: normal;
	color: #009DDC;	
	text-decoration: none;	
}
.standardBlueLink {
	font-family: trebuchet ms;
	font-size: 10pt;
	font-weight: normal;	
	color: #009DDC;
}
.standardSansSerifBlue {
	font-family: trebuchet ms;
	font-size: 10pt;
	font-weight: normal;	
	color: #009DDC;
}
a.standardBlueLink:link {
	color: #009DDC;
}
a.standardBlueLink:visited {
	color: #009DDC;
}
a.standardBlueLink:active {
	color: #009DDC;
}
a.standardBlueLink:hover {
	color: #F38F1D;
}
.standardOrange {
	font-family: georgia;
	font-size: 10pt;
	font-weight: normal;
	color: #f89828;
	text-decoration: none;	
}
a:link,
a:visited {
	color: #f89828;
	text-decoration: none;
}
a:hover {
	color: #3F3E29;
}
.orangeHeader {
	font-family: georgia;
	font-size: 13pt;
	font-weight: normal;
	color: #f89828;
}
.blueHeader {
	font-family: georgia;
	font-size: 13pt;
	font-weight: normal;
	color: #009DDC;
}
.footerText {
	font-family: georgia;
	font-size: 9pt;
	font-weight: normal;
	color: #3F3E29;
}
.buttonFancy {
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left: 5px;
	padding-right: 5px;
	border:1px solid;
	border-color:#3F3E29;
	background-color: white;
	font-size:12px;
	line-height:12px;
	text-decoration:none;
	font-variant: small-caps;
}
#wrapper {
	margin: 0 auto; /* Center align for Good browsers like Firefox, Opera, Netscape */
	text-align: left;
	width: 960px;
}

#quoteform {
 
    width: 600px;
    padding: 20px;
    background: #f0f0f0;
    overflow:auto;
 
    /* Border style */
    border: 1px solid #cccccc;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px; 
 
    /* Border Shadow */
    -moz-box-shadow: 2px 2px 2px #cccccc;
    -webkit-box-shadow: 2px 2px 2px #cccccc;
    box-shadow: 2px 2px 2px #cccccc;
}

label {
    font-family: Arial, Verdana;
    text-shadow: 2px 2px 2px #ccc;
    display: block;
    float: left;
    font-weight: bold;
    margin-right:10px;
    text-align: right;
    width: 170px;
    line-height: 25px;
    font-size: 15px;
}

.input{
    font-family: Arial, Verdana;
    font-size: 15px;
    padding: 5px;
    border: 1px solid #b9bdc1;
    width: 230px;
    color: #797979;
}

.in2{
    font-family: Arial, Verdana;
    font-size: 15px;
    border: 1px solid #b9bdc1;
	width: 25px;
}
.in3{
    font-family: Arial, Verdana;
    font-size: 15px;
    border: 1px solid #b9bdc1;
	width: 25px;
	height: 50px;
}

.hint{
    display:none;
}

.field:hover .hint {
    position: absolute;
    display: block;
    margin: -30px 0 0 455px;
    color: #FFFFFF;
    padding: 7px 10px;
    background: rgba(0, 0, 0, 0.6);
 
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
}

.subbutton{
    float: right;
    margin:10px 55px 10px 0;
    font-weight: bold;
    line-height: 1;
    padding: 6px 10px;
    cursor:pointer;
    color: #fff;
 
    text-align: center;
    text-shadow: 0 -1px 1px #64799e;
 
    /* Background gradient */
    background: #a5b8da;
    background: -moz-linear-gradient
       (top, #a5b8da 0%, #7089b3 100%);
    background: -webkit-gradient
       (linear, 0% 0%, 0% 100%,
       from(#a5b8da), to(#7089b3));
       
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5b8da', endColorstr='#7089b3');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5b8da', endColorstr='#7089b3')"; /* IE8 */
 
    /* Border style */
    border: 1px solid #5c6f91;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
 
    /* Box shadow */
    -moz-box-shadow: inset 0 1px 0 0 #aec3e5;
    -webkit-box-shadow: inset 0 1px 0 0 #aec3e5;
    box-shadow: inset 0 1px 0 0 #aec3e5;
}

#columns {
	width: 130px;
}

#columns .column {
	position: relative;
	width: 20%;
	padding: 1%;
	border: solid 1px #000;
}

#columns .left {
	float: left;
}

#columns .right {
	float: right;
}

#columns2 {
	width: 500px;
}

#columns2 .column {
	position: relative;
	width: 46%;
	padding: 1%;
	border: solid 1px #000;
}
